.clear {
  clear:both;
}

/** column clearing **/
.clean-columns-2-1:nth-child(odd) {
  clear:left;
}
.clean-columns-3-2-1:nth-child(odd) {
  clear:left;
}
.clean-columns-6-4-4-3-2:nth-child(3n+1) {
  clear:left;
}
.btn-back, .btn-top {
  position:relative;
  z-index:10;
}
/** tabs **/
ul.tabs {
  border-bottom: 1px solid #ccc; 
  margin: 0 0 1.5em;
}
ul.tabs li {
  float: left;
}
ul.tabs li a {
  position: relative; 
  top: 1px; 
  display: block; 
  padding: 8px 11px;
}
ul.tabs li a.active { 
  background: #fff; 
  margin: -1px -1px 0; 
  color: #777;
  border: 1px solid #999; 
  border-bottom: 1px solid #fff; 
  /*-webkit-border-radius: 3px 3px 0 0; 
  -moz-border-radius: 3px 3px 0 0; 
  border-radius: 3px 3px 0 0; */
}
ul.tabs li a.active:hover {
  text-decoration: none; 
}

/** navbar  **/
.navbar-toggle {
  margin:0;
}

.navbar-toggle .toggle-text {
  color: white;
  display: inline-block;
  font-weight: bold;
  font-size: 16px;
  padding-right: 5px;
  line-height: 1;
  position: relative;
  top: -2px;
}
.navbar-toggle .toggle-bars {
  display:inline-block;
}
.navbar-toggle .icon-bar {
  background: #ffffff;
  height:3px;
}

/** sidenav **/
.sidenav {
  width:50%;
  text-align:center;
  float: left;
  padding-bottom: 20px;
}
.sidenav li {
  padding: 3px 0;
}
.sidenav ul {
  padding-top: 3px;
  padding-bottom: 0px;
}
.sidenav .extra-padding {
  padding-bottom: 26px;
}

/** misc **/
#logout, #edit-profile {
  display: none;
}
.social.list-inline>li {
  padding-left: 0px;
  padding-right: 0px;
}

/********** BOOTSTRAP HELPERS **************/

.help-block {
  font-style:italic;
  font-size:.9em;
  line-height:1.3;
  padding-top:5px;
}
.navbar-collapse {
  max-height: none;
}
.flexslider li {
  line-height: 1;
}
iframe, object, embed{
  max-width: 100%;          /* makes iframes, objects, and embeds responsive */
}

/********** FORM STYLES **************/

.area-wrap iframe { /*fck_editor toolbar modification*/
  border: 1px solid #ccc !important;
  border-radius: 4px !important;
}
.sysmsg {
  color: #f00;              /* system error message styling */
  margin-bottom:25px;
}
form ol {
  list-style-type:none;     /* generated forms are in an ol tag, remove the list numbering */
  margin-left: 0px;         /* remove bootstrap ol indentation for generated forms */
}
#email2 {                   /* be sure to include this rule if you are using our forms */
  display: none;            /* it keeps normal users from seeing the spambot honeypot  */
}

label.error {
  color: red;               /* jquery validator form error styling */
  padding-top: 3px;
}

@media (max-width: 400px) {
  .col-xxs-12 {
    width:100%;
  }
  .hidden-xxs {
    display:none !important;
  }
  .col-xxs-6 {
    width:50%;
  }
  .col-xxs-push-0, .col-xxs-pull-0 {
    left: 0;
    right: 0;
  }
  ul.sidenav {
    width:auto;
    float: none;
  }
  .clean-columns-6-4-4-3-2:nth-child(3n+1) {
    clear:none;
  }
  .clean-columns-6-4-4-3-2:nth-child(odd) {
    clear:left;
  }
}
@media (min-width: 768px) {
  .caret {
    display: none;
  }
  ul.sidenav {
    width:auto;
    text-align:right;
    float: none;
  }
  .navbar .dropdown:hover >.dropdown-menu {
    display: block;           /* allows for main menu dropdowns to display on hover as well as on click (Bootstrap's Default is click only) */
  }
  .thumb {
    float: left;
    padding: 10px 25px 10px 0;
  }
  .thumb.right-thumb {
    float: right;
    padding: 10px 0 10px 25px;
  }
  .clean-columns-6-4-4-3-2:nth-child(3n+1) {
    clear:none;
  }
  .clean-columns-6-4-4-3-2:nth-child(4n+1) {
    clear:left;
  }
}

@media (min-width: 992px){
  .clean-columns-3-2-1:nth-child(odd) {
    clear:none;
  }
  .clean-columns-3-2-1:nth-child(3n+1) {
    clear:left;
  }
  .clean-columns-6-4-4-3-2:nth-child(3n+1) {
    clear:none;
  }
  .clean-columns-6-4-4-3-2:nth-child(4n+1) {
    clear:left;
  }
}
@media (min-width: 1200px){
  .clean-columns-6-4-4-3-2:nth-child(4n+1) {
    clear:none;
  }
  .clean-columns-6-4-4-3-2:nth-child(6n+1) {
    clear:left;
  }
}
/********** PRINT STYLES **************/

@media print {
  a[href]:after { content: none; }  /* keeps the urls of links from displaying when printing a page */
  .sidenav, .login-links, .link-back, .link-top, .footer .map, #wv-toolbar-container, .rss, .addthis_toolbox {display:none !important;}
  .berkeley-logo img {max-width: 200px !important;}
}


body {
  background:#e8e9ea;
  font-family: Helvetica, sans-serif;
  color: #777;
  line-height:1.8;
  /*letter-spacing: .5px;*/
  margin-bottom:20px;
}
p.MsoNormal, li.MsoNormal, div.MsoNormal {
  font-family: Helvetica, sans-serif !important;
  font-size: 14px !important;
}
.main-container {
  box-shadow: 0px 5px 30px 5px #b0b1b3;
  background:white;
  margin-bottom:30px;
  padding-bottom: 60px;
  padding-top: 50px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .headline {
  font-family: 'Fjalla One', sans-serif;
  color: #999;
  line-height: 1.3;
  letter-spacing: 0px;
}
.headline {
  color:#000;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:.9em;
}
h1, .h1 {
  /*font-size: 16px;*/
  font-size: 30px;
  color: black;
}
.body-head h2, .body-head  .h2 {
  font-size: 14px;
  text-transform:uppercase;
  margin-top:5px;
}
h2, .h2 {
 font-size: 18px;
}
h3, .h3 {
font-size: 18px;
}
h4, .h4 {
font-size: 16px;
}
h5, .h5 {
font-size: 16px;
}
h6, .h6 {
font-size: 14px;
}
h2+h1, h2+.h1 {
  margin-top: -8px;
  font-size: 30px;
  color:black;
}
h3+h4 {
  margin-top: -8px;
}
hr+h3 {
  margin-top: 0;
}
.detail h1, .person-detail h1, .event-detail h1, .news-detail h1, .announcement-detail h1 {
  font-size: 30px;
  color: black;
  margin-top:0px;
}
.person-detail h1 + h2 {
  margin-top: -8px;
}

div h2:first-child, div h3:first-child, div.bio h4:first-child {
  margin-top: 0px;
}
h3 + time {
  margin-top: -10px;
  margin-bottom: 10px;
  display: block;
}
.tight {
  margin-right:-15px;
  margin-left:-15px;
}
.body-boxes img, .bordered {
  border: 4px solid #ccc;
}
.form-group img, img.not-bordered {
  border: 0px solid #ccc;
}

a, .btn-link {
color: #000;
}
.body-boxes h2 a {
color: #999;
}
a:hover, a:focus, .btn-link:hover, .btn-link:focus {
color: #990000;
text-decoration: none;
}
a#delete-button {
color: #aaa;
}
a#delete-button:hover {
color: #000;
}
.btn {
  border-radius:0px;
}
.btn-back, .btn-square {
padding: 4px 8px;
}
.btn-sm.btn-square {
  padding:1px 4px 
}
.link-back, .link-top {
  text-align:right;
}
.link-top {
  text-align:right;
  padding-top:50px;
}
.btn-color {
  color: #ffffff;
  background-color: #aaa;
  border-color: #aaa;
}
.btn-color:hover,
.btn-color:focus,
.btn-color:active,
.btn-color.active,
.open .dropdown-toggle.btn-color {
  color: #990000;
  background-color: #dedede;
  border-color: #dedede;
}
.btn-color:active,
.btn-color.active,
.open .dropdown-toggle.btn-color {
  background-image: none;
}
.btn-color.disabled,
.btn-color[disabled],
fieldset[disabled] .btn-color,
.btn-color.disabled:hover,
.btn-color[disabled]:hover,
fieldset[disabled] .btn-color:hover,
.btn-color.disabled:focus,
.btn-color[disabled]:focus,
fieldset[disabled] .btn-color:focus,
.btn-color.disabled:active,
.btn-color[disabled]:active,
fieldset[disabled] .btn-color:active,
.btn-color.disabled.active,
.btn-color[disabled].active,
fieldset[disabled] .btn-color.active {
  background-color: #e8e9ea;
  border-color: #e8e9ea;
}

.btn-caption {
  color: #ffffff;
  background-color: black;
  border-color: #fff;
  font-style:italic;
  font-family:serif;
  padding:0px 9px;
  font-size:17px;
}
.btn-caption:hover,
.btn-caption:focus,
.btn-caption:active,
.btn-caption.active,
.open .dropdown-toggle.btn-caption {
  color: #ffffff;
  background-color: black;
  background-color: rgba(0,0,0,.75);
  border-color: #fff;
}
.btn-caption:active,
.btn-caption.active,
.open .dropdown-toggle.btn-caption {
  background-image: none;
}

blockquote {
  padding: 10px 20px;
  margin: 20px 0 25px;
  font-size: 14px;
  border-left: 4px solid #eee;
  line-height: 2;
}

hr {
  border-top: 1px solid #999; 
  margin-top: 15px;
  margin-bottom: 15px;
}
hr.top {
  margin-top: 0px;
}
/* header */
.header {
  border-bottom: 4px solid #ccc;
  text-transform:uppercase;
  padding:10px 10px 20px 15px;
  margin-bottom: 15px;
}
.header h1, .header h2 {
  font-size: 17px;
  letter-spacing: 0px;
  margin: 0;
}
.header h1 span.bigger, .header h2 span.bigger {
  font-size: 26px;
  position: relative;
  bottom: -3px;
  padding-right: 2px;
  padding-left: 2px;
  letter-spacing: 0px;
}
.home .header {
  padding-top: 65px;
  border-bottom: 0px solid #ccc;
  margin-bottom: 15px;
}
/* navbar */
.fixed-top {
  position: fixed;
  width: 100%;
  z-index: 1000;
}
.navbar {
  border: 0px;
  min-height: 40px;
  border-radius: 0;
  border-bottom: #ccc 4px solid;
  background: black;
  font-family: 'Fjalla One', sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.navbar .btn-link {
  color: white;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.navbar .btn-link:hover, .navbar .btn-link:focus {
  color: #990000;
  background-color: #e8e9ea;
}
.navbar a {
  color:white;
}
.nav .open>a, .nav .open>a:focus  {
   color: #5f5f5f;
}

.nav>li>a:hover, .nav>li>a:focus, .nav .open>a:hover {
  background-color: #e8e9ea;
  color: #990000;
}
.nav>li.active>a {
  background-color: #9b9b9b;
}

.navbar .dropdown-menu {
  background-color: #e8e9ea;
  color: #5f5f5f;
  border-radius: 0px;
  border: 0px;
  padding: 0;
  border-top: 4px solid #ccc;
}
.navbar .dropdown-menu>li>a {
  padding-top:10px;
  padding-bottom:10px;
  color: #ffffff;
}

.dropdown-menu>.active>a, .navbar .dropdown-menu>li>a:hover {
  background-color: #ccc;
  color: #990000;
}
.navbar form {
  text-align: center;
}
.navbar .form-control {
  background-color: black;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  color:white;
  border: 1px solid #ccc;
  height: 25px;
  font-family: Helvetica, sans-serif;
}
/* footer */
footer {
  line-height:1.5;
}
footer .links {
  font-family: 'Fjalla One', sans-serif;
}
footer .map p {
  padding-bottom: 25px;
}
footer .vcard li {
  padding-bottom: 5px;
}
footer .vcard .fn {
  font-family: 'Fjalla One', sans-serif;
  color: black;
  text-transform:uppercase;
}
.login-links {
  font-size: 0.9em;
  padding: 15px 0 20px;
}
.copyright {
  font-size: 0.85em;
  padding-top:10px;
}

/* home slider */
.slider img {
  border-top: 4px solid #cccccc;
  border-bottom: 4px solid #cccccc;
}

.slider .flex-control-paging li a {
  border-radius: 0px;
  background: #ccc;
}
.slider .flex-control-paging li a:hover {
  background: #990000;
}
.slider .flex-control-paging li a.flex-active {
  background: #000;
}
.slider .flex-control-nav {
  bottom: initial;
  top: -43px;
  top: -35px;
  text-align: right;
  padding-left:10px;
  padding-right:20px;
  padding-right:10px;
  width: 50%;
  right: 0;
}

.slider  .flex-control-nav li {
  text-align: center;
}
.slider .flex-direction-nav a {
width: 20px;
height: 20px;
margin: -10px 0 0;
color: #ccc;
text-shadow: none;
}
.slider  .flex-direction-nav a.flex-next:before {
content: "\e080";
}
.slider .flex-direction-nav a:before {
font-family: 'Glyphicons Halflings';
font-size: 20px;
display: inline-block;
content: "\e079";
}
.slider .flex-caption {
position: absolute;
top: 20px;
right: 15px;
}
.slider .tooltip {
  right:0px;
  left:auto !important;
}
.slider .tooltip-inner {
  max-width: 300px;
  min-width: 200px;
  border-radius: 0;
  background-color: rgba(0,0,0,.75);

}
.slider .tooltip-arrow {
  display:none;
}
.slider .tooltip-inner {
  text-align:left;
}
/* home tweaks */
.home .body-text {
  padding-top: 40px;
  line-height:2.25;
  text-align:center;
}

/* sidebar */
.mobile-left .rss {
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.sidenav {
  margin-top:0px;
  margin-bottom:0px;
}
.sidenav ul {
  padding-top: 0;
}
.sidenav li {
  padding: 0;
}
.sidenav a {
  background: #e8e9eb;
  display:block;
  padding:8px 3px;
}
.sidenav a.active {
  background:#cbcbcb;
}
.sidenav a:hover, .sidenav a:focus {
  background:#cbcbcb;
}
.subnav {
  font-family: 'Fjalla One', sans-serif;
  text-transform:uppercase;
  display:none;
}
.subnav.active-subnav {
  display:block;
}
.mobile-left {
  margin-bottom:15px;
}

/* courses */
h2.course-meta {
margin-top: 10px;
}
.divided-list li {
  border-bottom: 1px solid #999;
  padding-bottom: 20px;
  margin-bottom: 10px;
}
.divided-list .first-item {
  border-top: 1px solid #999;
  padding-top: 6px;
}
.divided-list h3 {
  margin-top:2px;
  font-size:20px;
  margin-bottom:10px;
}
.divided-list h4 {
  margin-top:2px;
  font-size:20px;
  margin-bottom:0;
}
.divided-list h5 {
  margin-top:2px;
  margin-bottom:0;
}
p.professor {
  margin-bottom: 0;
}
p.units {
  margin-top: -10px;
}
/* faculty */
.faculty-item {
  padding-bottom: 30px;
}
.book-list img {
  margin-bottom: 15px;
}

.book-item p {
  line-height: 1.4;
}

ul.tabs {
  font-family: 'Fjalla One', sans-serif;
}

.event-list h4 {
  margin: 20px 0;
  font-size: 16px;
}

.news-list .thumb {
  padding-top:0px;
}

/* forms */
.form-control {
  border-radius:0px;
  border: 1px solid #999;
}
label {
  letter-spacing: .5px;
  font-weight: normal;
}
fieldset {
  padding-bottom: 15px;
}
fieldset fieldset, fieldset[disabled] {
  padding-bottom: 0px;
}
legend {
  font-family: 'Fjalla One', sans-serif;
  border: 0;
  border-top: 1px solid #999;
  padding-top: 4px;
}
form hr {
  border-top: 1px solid #eee;
}

.resource-list li {
  padding: 3px 0;
}
.resource-list .btn-square {
  top: -2px;
  position:relative;
}
.resource-list .thumb {
    max-width:50%;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0;
    padding-left: 15px;
}

.book-item {
  padding-bottom: 30px;
}
.student-item .info-list li {
padding-top: 8px;
}
.student-item .info-list li:first-child {
padding-top: 0px;
}
.addthis_toolbox {
  padding-bottom:5px;
  padding-top:5px;
  min-height: 26px;
}


@media (max-width: 400px) {
  .header {
    padding: 5px 10px 10px 15px;
    margin-top: 0px;
  }
  .header span {
    display:block;
  }

  .home .header {
    padding: 10px 5px 10px 10px;
    margin-top: 0;
}
.body-box {
  /*border-bottom: 1px solid #999;*/
  margin-bottom: 25px;
  padding-bottom: 15px;
}
  .slider .flex-control-nav {
    top: -25px;
    padding-right: 0;
  }
.slider .flex-caption {
  position: absolute;
  top: 10px;
  right: 6px;
}
  .slider .flexslider {
    margin-bottom:30px;
  }
  .header h1, .header h2 {
  }
  .header h1 span.bigger, .header h2 span.bigger {
    bottom: 0;
    padding-right: 0px;
    padding-left: 0px;
  }
  .slider .tooltip h4 {
    margin:0;
  }
  .resource-list .thumb {
    padding-left: 0px;
    max-width:100%;
  }
}
@media (max-width: 767px) {
  .sidenav:nth-child(odd) {
    clear:left;
  }
}
@media (min-width: 768px) {
  .header {
    margin-bottom: 20px;
  }
  .header h1, .header h2 {
    font-size:20px;
    letter-spacing:1px;
    margin:0;

  }
  .header h1 span.bigger, .header h2 span.bigger {
    font-size:35px;
    position:relative;
    bottom:-4px;
    padding-right:1px;
    padding-left:5px;
    letter-spacing:2px;
  }
  .home .header {
    padding-top: 80px;
    border-bottom: 0px solid #ccc;
    margin-bottom: 10px;
  }
  .navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
  }
  .navbar-nav>li>a {
    padding-top: 13px;
    padding-bottom: 11px;
  }
  .navbar-form {
    margin-top: 0;
    margin-bottom: 0;
  }

  .navbar .dropdown-menu>li>a {
    color: #5f5f5f;
  }
  li.nav-home {
    display: none;
  }
  ul.slides {
    height: 271px;
  }
  .body-head {
    min-height: 120px;
    position:relative;
  }
  .body-head .addthis_toolbox {
    position:absolute;
    bottom:0;
    min-width:200px;
  }
  .sidebar-left,   .sidebar-right {
    padding-top: 125px;
  }
  .sidebar-right-sm {
    clear:both;
    padding-top:50px;
  }
  .btn-back {
    float: right;
  }
  .body-boxes {
    padding-right: 2%;
    padding-left: 2%;
  }

  /* sidenav */
  .sidenav {
    font-family: 'Fjalla One', sans-serif;
    /*font-size:16px;*/
    text-transform:uppercase;
}
  .sidenav a {
    color: #333;
    background:transparent;
    display:inline;
    padding:0;
  }
  .sidenav.active-sidenav a {
    /*border-bottom: 1px solid #333;*/
    /*display: block;*/
  }
  .sidenav.active-sidenav .subnav a {
    border-bottom: 0px solid #333;
  }
  .sidenav .subnav a {
    color: #999;
  }
  .sidenav a.active {
    color: black;
    background:transparent;
    border-bottom:1px solid #333;
  }
  .sidenav .subnav a.active {
    font-weight: bold;
  }
  .sidenav a:hover {
    color: #990000;
    background:transparent;
  }
  .sidenav a:focus {
    background:transparent;
  }
  .sidenav li {
    line-height: 1.5;
    padding-top: 5px;
  }

  .sidenav ul {
    padding-top: 3px;
    padding-bottom: 0px;
  }
  .subnav {
    font-size:14px;
    font-family: Helvetica, sans-serif;
    text-transform:none;
  }
/*
  .tag-cloud {
    margin-top: 150px;
  }
*/
  .detail .addthis_toolbox {
  }


}
@media (min-width: 768px) and (max-width: 991px) {
  .navbar, .navbar .btn, .navbar .dropdown-menu {
    font-size:12px;
  }
  .navbar-nav>li>a{
    line-height:22px;
  }
  .nav>li>a {
    padding: 10px;
  }
  .navbar .dropdown-menu>li>a {
  padding-right: 15px;
  padding-left: 15px;
  }
  .navbar .form-control {
    width: 90px;
  }
  .navbar .btn-link {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
  }
  .body-area {
    padding-right: 20px;
  }
  .home .body-text {
    padding-right: 10%;
    padding-left: 10%;
  }

}

@media (min-width: 992px) {
  .main-container {
    margin-bottom:60px;
  }
  .home .header {
    padding-top: 120px;
  }
  .slider .flex-control-nav {
    top: -43px;
    padding-right:20px;
  }

  .body-boxes {
    padding-right: 4%;
    padding-left: 4%;
  }
  .body-box {
    padding-right: 8%;
    padding-left: 8%;
  }
  .sidenav li {
    /*letter-spacing:1px;*/
  }
  .navbar .btn-link {
    padding-top: 11px;
    padding-bottom: 11px;
  }
  ul.slides {
    height: 348px;
  }

  .copyright {
    padding-top: 82px;
  }
  .student-item.no-image .bio {
    padding-left: 24px;
  }
}
@media (min-width: 1200px) {
  .navbar-nav>li>a {
    padding-right: 18px;
    padding-left: 18px;
  }
  li.nav-home {
    display: block;
  }
  ul.slides {
    height: 418px;
  }
  .copyright {
    padding-top: 125px;
  }

}
@media print {
  .main-container {border: 1px solid #ccc;}
}
